*{
	margin:0 auto;
	padding:0;
}

body {
		background-color:#FFF;
		align:center;
		font-size: 12px;
		color:#333;
		line-height: 180%;
		}

A				{ color: #333; text-decoration: none; }
A:link			{ color: #333; text-decoration: none; }
A:visited	{ color: #333; text-decoration: none; }
A:active	{ color: #333; text-decoration: none; }
A:hover		{ color: #900;  text-decoration: underline; }

h1, h2, h3 { margin: 0px;padding: 0px; font-size: 12px;}
p { margin: 0px;padding: 0px;}

.line { border-bottom:1px dotted #999; }
.line2 { border-top:1px dotted #999; }
.line3 { border-bottom:1px dotted #333; padding-top:5px; margin-bottom:5px;}

/*=================BG======================*/
#main {background-color: #000;}
#event {background-color: #810900;}
#blog {background-color: #810034;}
#party {background-color: #810052;}
#menu {background-color: #810076;}
#graphic {background-color: #610081;}
#black {background-color: #460081; color:#FFF;}
#white {background-color: #2E0081; color:#FFF;}
#link {background-color: #000381;}

#contents {width:700px;background-color: #FFF; margin-top:30px; margin-bottom:30px;}

/*=================wb_[======================*/
#header {
	background-image: url("../img/header.jpg");
	background-attachment: fixed;
	background-position: 50% 0%;
	background-repeat: no-repeat
}

#header .link{
	font-size: 10px;
	color:#FFF;
	font-weight: bold;
	text-align: center;
	width:70px;
	height:60px;
	padding-top:10px;
}

#header a,
#header a:link,
#header a:visited,
#header a:active {
		color: #FFF; text-decoration: none;
		}
#header a:hover {
		color: #F00; text-decoration: underline;
		}